﻿@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,500;1,500&display=swap");
.lpFont {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.clWh {
  color: #fff;
}
/*font set*/

.lpTitle {
  font-size: 12.4vw;
}
.lpSTitle {
  font-size: 6.4vw;
}

.lpLTxt {
  font-size: 5rem;
}

.lpMTxt {
  font-size: 4.2rem;
}

.lpSTxt {
  font-size: 2.6vw;
}

.lpXsTxt {
  font-size: 2vw;
}

@media screen and (min-width: 641px) {
  /*font set*/
  .lpTitle {
    font-size: 7.6vw;
  }
  .lpSTitle {
    font-size: 5vw;
  }

  .lpLTxt {
    /* font-size: 2.8vw; */
  }
  .lpMTxt {
    /* font-size: 2vw; */
  }
  .lpSTxt {
    font-size: 1.8vw;
  }
  .lpXsTxt {
    font-size: 1.45vw;
  }
}

@media screen and (min-width: 961px) {
  /*font set*/
  .lpTitle {
    font-size: 50px;
  }
  .lpSTitle {
    font-size: 40px;
  }

  .lpLTxt {
    /* font-size: 2rem; */
  }
  .lpMTxt {
    /* font-size: 1.4rem; */
  }
  .lpSTxt {
    font-size: 1.3rem;
  }
  .lpXsTxt {
    font-size: 1rem;
  }
}

@media screen and (min-width: 1281px) {
  /*font set*/
  .lpMTxt {
  }
  .lpSTxt {
  }
}

#glbMenu .logoSct {
  display: none;
}

.leadArea {
  width: auto;
  margin: 4rem auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.leadArea p {
  display: inline-block;
  letter-spacing: 0.012em;
  line-height: 1.2;
  color: #000;
}

.leadArea p .ttlNum {
  font-size: 75%;
}
.logoArea {
  width: 61%;
  margin: 8rem auto 0;
  max-width: 620px;
}
.logoArea img {
}

#contents {
  margin: 4rem auto 0;
}
#contents p {
  letter-spacing: 0.012em;
  line-height: 1.2;
  color: #000;
}

@media screen and (min-width: 1281px) {
}
.richArtcl .artclArea {
  margin: 0 auto 0;
  max-width: inherit;
}

.richArtcl .artclArea::before {
}
.dtlPage {
  position: relative;
}
.dtlPage::before {
}
.noMain #cnts .artclSct.richArtcl {
  padding: 0;
  background: #d6d7d2;
}
.richArtcl .artclArea .imgArea {
  width: 100%;
  padding: 0;
  position: relative;
  z-index: 1;
  margin: 11% auto 0;
}
.artclArea .lpSet {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  overflow: hidden;
  max-width: 100%;
}

.lpSet .abImgSet {
  position: relative;
  margin: 0 auto;
  line-height: 1;
  z-index: 1;
}

.lpSet .abImgSet .ssImg {
}

.areaStyle + .areaStyle {
  margin: 0 auto;
  max-width: 900px;
}

#set00 {
  position: relative;
}

@media screen and (min-width: 961px) {
  .areaStyle + .areaStyle {
    margin: 8rem auto 0;
  }
  .lpSet {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .lpSet .abImgSet {
  }
  .lpSet .abImgSet a,
  .lpSet .abImgSet .ssImg {
    width: 100%;
  }
  #set00 {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    height: 100vh;
    overflow: hidden;
    width: 100%;
  }
}

.txtArea {
  margin: 6rem auto 0;
}

.conceptTtl {
  width: 80%;
  max-width: 600px;
  margin: 0 auto 4rem;
}

.conceptTtl img {
  width: 100%;
}

.intSet {
  width: 90%;
  margin: 0 auto;
}

.intSet + .intSet {
  margin: 4rem auto 0;
}

.intSet h3 {
  letter-spacing: 0.08em;
}

.intSet p {
  margin: 1.5rem auto 0;
  letter-spacing: 0.08em;
  line-height: 2;
}

.txtAnim {
  display: flex;
  width: 100vw;
  line-height: 1;
  margin: 0 auto 5%;
}
.txtAnim img {
  width: auto;
  height: 35px;
}
.txtAnim img:first-child {
  animation: loop 30s -15s linear infinite;
}
.txtAnim img:last-child {
  animation: loop2 30s linear infinite;
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}

@media screen and (min-width: 961px) {
  .txtArea {
    max-width: 1200px;
    margin: 10rem auto 0;
  }
  .intSet {
  }
  .intSet + .intSet {
  }
  .intSet h3 {
  }
  .intSet p {
  }
  .txtAnim img {
    width: auto;
    height: 60px;
  }
}

.lpFtrArea {
  width: 100%;
  background: #e8dfb8;
  padding: 0 0 15%;
}
.ecBtn {
  width: 70%;
  text-align: center;
  /* display: none; */
  margin: 4rem auto 0;
}

.ecBtn a {
  /* padding: 1em; */
  /* width: 100%; */
  margin: 0 auto;
  transition: 0.2s ease;
  text-align: center;
}
.ecBtn a:hover {
  opacity: 0.5;
  transition: 0.2s ease;
}
.ecBtn a p {
  color: #000;
  line-height: 1;
  border: 1px solid;
  padding: 10px 20px 7px;
}
.mainArea {
}
.mainArea .imgObj {
}
.mainArea .txtGlp {
}
.mainArea .txtGlp .logoObj {
  width: 35%;
  margin: 15% auto 6%;
}
.mainArea .txtGlp .ttlObj {
  text-align: center;
  font-size: min(3.125vw, 22px);
}
.mainArea .txtGlp .btnObj {
  margin: 10% auto 0;
  display: flex;
  justify-content: center;
}
.mainArea .txtGlp .btnObj a {
  border: 1px solid #101d3e;
  padding: 0.75em 3em;
  line-height: 1;
  color: #101d3e;
  transition: 0.4s ease;
  position: relative;
  overflow: hidden;
  font-size: min(3.75vw, 26px);
}
.mainArea .txtGlp .btnObj a:hover {
  transition: 0.4s ease;
  color: #fff;
  background: #101d3e;
}

.imgArea .abImgSet {
  position: relative;
  display: flex;
  flex-flow: wrap;
  width: 100%;
}
.imgArea .abImgSet .imgObj {
  line-height: 1;
}

.abImgSet {
}
.abImgSet + .abImgSet {
  margin-top: 20%;
}
.abImgSet .slideGlp {
  display: flex;
  flex-flow: row;
  overflow-x: auto;
  flex-flow: nowrap;
  padding: 0 0 5% 0;
  scrollbar-color: #101d3e rgba(255, 255, 255, 0);
  scrollbar-width: thin;
  width: 90vw;
  margin-left: auto;
}

.abImgSet .slideGlp::-webkit-scrollbar-track {
  background: red; /* 背景色 */
  width: 12px; /* 縦スクロールバーの幅 */
  height: 12px;
}
.abImgSet .slideGlp .imgObj {
  flex-shrink: 0;
  width: 72vw;
  margin: 0 10% 0 0;
}
#p0 {
  width: 100%;
}
#p0 .imgGlp {
  width: 100%;
  margin: 0 auto;
}
#p0 .movObj {
  width: 100%;
  display: block;
}
#p1 {
  margin: 20% auto 0;
}
#p1 .i01 {
}
#p1 .i02 {
}
#p1 .i03 {
}
#p1 .i04 {
}
#p3 {
}
#p2 .set01 {
}
#p2 .set01 .i01 {
  width: 67%;
  margin: 0 0 0 auto;
}
#p2 .set01 .i02 {
  width: 40%;
  margin: 7% auto 0 5%;
}
#p2 .set02 {
  margin-top: 15%;
}
#p2 .set02 .imgObj {
}
#p2 .set02 .imgObj + .imgObj {
}
#p3 .set01 {
  display: flex;
  flex-flow: wrap;
}
#p3 .set01 .i01 {
  width: 40%;
  margin: 0 auto;
}
#p3 .set01 .i02 {
  width: 53%;
  margin: 36% 0 0 0;
}
#p3 .set02 {
  margin: 20% 0 0 auto;
}
#p3 .set02 .imgObj {
}
#p3 .set02 .imgObj + .imgObj {
}
#p4 .set01 {
}
#p4 .set01 .i01 {
  width: 85%;
  margin: 0 auto 0 7%;
}
#p4 .set01 .i02 {
  width: 60%;
  margin: 15% 5% 0 auto;
}
#p4 .set02 {
  background: #101d3e;
  width: 100%;
  padding: 15% 0;
  margin: 20% auto 0;
}
#p4 .set02 .ttlObj {
  display: flex;
  flex-flow: wrap;
  color: #fff;
  justify-content: center;
  width: 100%;
  align-items: center;
  font-size: min(4.05vw, 28px);
}
#p4 .set02 .ttlObj .icon {
  width: auto;
  height: 1.1em;
  margin: 0 0.5em 0;
  display: flex;
  align-items: center;
}
#p4 .set02 .ttlObj .icon img {
  width: auto;
  height: 100%;
}
#p4 .set02 .txtObj {
  text-align: center;
  color: #fff;
  margin: 5% auto 0;
  font-size: min(3.125vw, 22px);
  line-height: 1.6;
  letter-spacing: 0.085em;
}

#p4 .set02 .btnObj {
  margin: 10% auto 0;
  display: flex;
  justify-content: center;
}
#p4 .set02 .btnObj a {
  border: 1px solid #fff;
  padding: 0.75em 3em;
  line-height: 1;
  color: #fff;
  transition: 0.4s ease;
  position: relative;
  overflow: hidden;
  font-size: min(3.75vw, 26px);
}
#p4 .set02 .btnObj a:hover {
  transition: 0.4s ease;
  color: #101d3e;
  background: #fff;
}

@media screen and (min-width: 961px) {
  .mainArea .imgObj {
    width: 50%;
    height: 100vh;
  }
  .mainArea .imgObj a {
    width: 100%;
    height: 100%;
  }
  .mainArea .imgObj img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
  }
  .mainArea .txtGlp {
    width: 50%;
  }
  .mainArea .txtGlp .logoObj {
    margin-top: 0;
  }
  .mainArea .txtGlp .ttlObj {
    font-size: min(1.25vw, 20px);
  }
  .mainArea .txtGlp .btnObj {
  }
  .mainArea .txtGlp .btnObj a {
    font-size: min(1.875vw, 24px);
    padding: 0.5em 2em 0.5em;
  }

  .imgArea .abImgSet {
    position: relative;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
  }
  .imgArea .abImgSet .imgObj {
    line-height: 1;
  }

  .abImgSet {
  }
  .abImgSet .slideGlp {
    width: 90%;
    margin: 0 0 0 auto;
    padding: 0 0 12px;
  }
  .abImgSet .slideGlp .imgObj {
    width: 35vw;
    margin: 0 4% 0 0;
  }
  #p0 {
    width: 70%;
    margin: 0 auto;
  }
  #p0 .movObj {
  }
  #p1 {
  }
  #p1 .i01 {
  }
  #p1 .i02 {
  }
  #p1 .i03 {
  }
  #p1 .i04 {
  }

  #p2 .set01 {
    display: flex;
    flex-flow: row-reverse;
  }
  #p2 .set01 .i01 {
    width: 40%;
    margin: 0 10% 0 0;
  }
  #p2 .set01 .i02 {
    width: 30%;
    margin: auto;
  }
  #p2 .set02 {
    width: 80%;
    margin: 10% 0 0 auto;
  }
  #p2 .set02 .imgObj {
  }
  #p2 .set02 .imgObj + .imgObj {
  }
  #p3 {
  }
  #p3 .set01 {
  }
  #p3 .set01 .i01 {
    width: 38%;
    margin: 0 5% 0 auto;
  }
  #p3 .set01 .i02 {
    width: 30%;
    margin: auto auto 0 0;
  }
  #p3 .set02 {
    width: 80%;
    margin: 10% 0 0 auto;
  }
  #p3 .set02 .imgObj {
  }
  #p3 .set02 .imgObj + .imgObj {
  }
  #p4 {
  }
  #p4 .set01 {
  }
  #p4 .set01 .i01 {
    width: 65%;
    margin: 0 auto;
  }
  #p4 .set01 .i02 {
    margin: 15% auto 0;
    width: 35%;
  }
  #p4 .set02 {
    margin: 10% auto 0;
    padding: 6% 0 8%;
  }
  #p4 .set02 .ttlObj {
    font-size: min(1.875vw, 24px);
  }
  #p4 .set02 .ttlObj .icon {
  }
  #p4 .set02 .txtObj {
    margin: 40px auto 0;
    font-size: min(1.25vw, 20px);
  }
  #p4 .set02 .btnObj {
    margin: 5% auto 0;
  }
  #p4 .set02 .btnObj a {
    font-size: min(1.875vw, 24px);
    padding: 0.5em 2em;
  }
}

.prev {
  position: absolute;
  top: 84px;
  left: 0;
  width: 100%;
  pointer-events: none;
  opacity: 0.5;
  z-index: 100;
}

.slideOut {
  opacity: 0;
  transform: translate(0, 30px);
  transition: 0.6s all ease-in;
}

.slideIn {
  opacity: 1;
  filter: blur(0);
  transform: translate(0, 0);
  transition: all 1.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
a:hover {
  opacity: 0.8;
}
